Subject: Re: [Cbe-oss-dev] [patch 01/20] cell: add RAS support

From: Olof Johansson <[email-masked]>
Date: Tue, 20 Jun 2006 10:43:04 -0500

On Mon, Jun 19, 2006 at 08:33:16PM +0200, [email-masked] wrote:
> From: Benjamin Herrenschmidt <[email-masked]>
> 
> This is a first version of support for the Cell BE "Reliability,
> Availability and Serviceability" features.

Does it really make sense to do this under a config option? I don't see
why anyone would not want to know that their machine is about to melt.

-Olof